{
  "format_version": "1.8.0",
  "minecraft:client_entity": {
    "description": {
      "identifier": "vatonage:android",
      "materials": {
         "default": "zombie"
      },
      "textures": {
        "default": "textures/entity/android"
      },
      "geometry": {
        "default": "geometry.android"
      },
      "animation_controllers": [
        { "walk": "controller.animation.default" }
      ],
      "animations": {
        "walk": "animation.android_walk"
      },
      "render_controllers": [ "controller.render.default" ],
      "spawn_egg": {
        "base_color": "#9D9D9D",
        "overlay_color": "#666666"
      }
    }
  }
}
